name = "Integrated Derivative"
filename = "integratedderivative-1.1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d91849f9bf4548e2cfecb08393de7a6ba59cfe2d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5890421
project-id = 1067548
